[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_tcp' (#crwlib)

# TTcpClient.Create

## Declaration

Source position: _crw_tcp.pas line 320

`public constructor TTcpClient.Create(`
`aPort: Word;`
`aTarget: LongString;`
`aReporter: TSocketReporter;`
`aDelay: Integer;`
`aPriority: TThreadPriority;`
`aRxFifoSize: Integer;`
`aTxFifoSize: Integer;`
`aTimeOut: Integer;`
`aOptions: Integer`
`);`